// skin.ini generated by osu! skin mixer v3.0

[General]
Name: stellerino
Author: stellasu
Version: 2.2
HitCircleOverlayAboveNumber: 1
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0
SliderBallFlip: 0
CursorTrailRotate: 0

[Colours]
Combo1: 220,177,252
SliderBorder: 80,80,80
SliderTrackOverride: 0,0,0
InputOverlayText: 255,255,255
Combo2: 255,234,179

[Fonts]
HitCirclePrefix: default
ScorePrefix: score
HitCircleOverlap: 10
ScoreOverlap: 3
